/*T*/
/* Defaults - you can set most variables here:
---------------------------------------------------------------------------------------------------- */
/* the main website button and button colors: */
/* website text colors */
/* background related colors */
/* font-family styles */
/*D*/
/* Main Editable Items - (These things will change most frequently based on theme, so they are at the top
---------------------------------------------------------------------------------------------------- */
body {
  background-color: white;
  color: #34495e;
  font-family: "Lato", Helvetica, Arial, sans-serif;
  font-size: 20px;
  line-height: 1.25;
  margin: 0;
  -webkit-font-smoothing: antialiased; }

/* Headings
--------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif;
  font-weight: 300;
  line-height: 1.2; }

h1 {
  font-size: 50px;
  font-size: 5.0rem;
  letter-spacing: -3px;
  margin-bottom: 0;
  text-transform: none;
  margin-top: 0px;
  margin-bottom: 15px; }

h2 {
  font-size: 28px;
  font-size: 2.8rem;
  margin-top: 0px;
  margin-bottom: 15px; }

h3 {
  font-size: 22px;
  font-size: 2.2rem;
  margin-top: 0px;
  margin-bottom: 5px; }

h4 {
  font-size: 20px;
  font-size: 2.0rem;
  margin-top: 0px;
  margin-bottom: 5px; }

h5 {
  font-size: 18px;
  font-size: 1.8rem;
  margin-top: 0px;
  margin-bottom: 5px; }

h6 {
  font-size: 16px;
  font-size: 1.6rem;
  margin-top: 0px;
  margin-bottom: 5px; }

/* Other editable theme options  - (These items may not change theme to theme, or may be set mostly by variables
---------------------------------------------------------------------------------------------------- */
a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img,
.site-header {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

/*0*/
/* Typographical Elements
--------------------------------------------- */
a {
  color: #34495e;
  text-decoration: none; }

a:hover,
a:focus {
  color: #1abc9c;
  text-decoration: none; }

b,
strong {
  font-weight: 500; }

small {
  font-size: 16px;
  font-size: 1.6rem; }

blockquote,
cite,
em,
i {
  font-style: italic; }

blockquote::before {
  content: "\201C";
  display: block;
  font-size: 30px;
  font-size: 3rem;
  height: 0;
  left: -20px;
  position: relative;
  top: -10px; }

hr {
  border: 0;
  border-collapse: collapse;
  border-bottom: 1px solid #ddd;
  clear: left;
  margin: 0 0 40px; }

/* Buttons
--------------------------------------------- */
.btn {
  border-radius: 6px; }

.btn-primary {
  color: white;
  background-color: #1abc9c; }

.btn-info {
  color: white;
  background-color: #3498db; }

.btn-warning {
  color: white;
  background-color: #f1c40f; }

.btn-default {
  color: white;
  background-color: #bdc3c7; }

.btn-embossed {
  box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.35); }

.btn-default:hover, .btn-default.hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
  background-color: #d9dcde; }

.btn-info:hover, .btn-info.hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info {
  background-color: #5faee3; }

.btn-primary:hover, .btn-primary.hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
  background-color: #28e1bd; }

.btn-warning:hover, .btn-warning.hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open > .dropdown-toggle.btn-warning {
  background-color: #f4d03f; }

/*1*/
/* Navbar
--------------------------------------------- */
.navbar-nav > li > a {
  border-bottom-width: 0;
  display: block;
  font-family: "Raleway", sans-serif;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: 600;
  letter-spacing: 0.5px;
  padding: 10px;
  text-transform: uppercase; }

.navbar-brand {
  font-family: "Raleway", sans-serif;
  font-size: 20px;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 0;
  text-transform: uppercase; }

.navbar.plain .navbar-brand {
  color: #34495e;
  line-height: 50px; }

.navbar-default .navbar-nav > li > a {
  color: #34495e;
  text-transform: uppercase;
  font-weight: normal; }

.navbar-default {
  /* sets the navbar back color */
  background-color: #ecf0f1;
  border-color: #e7e7e7; }

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #1abc9c;
  background-color: transparent; }

.navbar-inverse {
  background-color: #00546F;
  color: white; }

.navbar-inverse a {
  color: white;
  text-transform: uppercase;
  font-weight: normal; }

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
  color: #1abc9c;
  background-color: transparent; }

.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
  color: #1abc9c;
  background-color: transparent; }

/*2*/
/* Backgrounds
--------------------------------------------- */
.item.dark {
  background-color: #3D566E;
  color: white; }

.item.alternate {
  background-color: #1ABC9C;
  color: white; }

.wrapper.grey {
  background: #ECF0F1;
  border-top: 1px solid #d3d9dd;
  border-bottom: 1px solid #d3d9dd;
  padding: 80px 0px; }

/*3*/
/* Social
--------------------------------------------- */
.social .fa {
  color: #bdc3c7; }

/*4*/
/* Footer
--------------------------------------------- */
.bottom-menu-list a {
  display: block;
  font-family: "Raleway", sans-serif;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: 600;
  letter-spacing: 0.5px;
  padding: 10px;
  text-transform: uppercase; }

.bottom-menu a {
  display: block;
  font-family: "Raleway", sans-serif;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: 600;
  letter-spacing: 0.5px;
  padding: 3px;
  text-transform: uppercase; }

.bottom-menu-iconic-list a {
  color: #34495e;
  display: inline-block;
  line-height: 24px;
  font-size: 24px; }

.active .bottom-menu a, .bottom-menu a:hover, .bottom-menu a:focus {
  color: #1abc9c; }

/*5*/
